var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/default-cwd/route.js")
R.c("server/chunks/[root-of-the-server]__0qqej8z._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_default-cwd_route_actions_0nw97z4.js")
R.m(39949)
module.exports=R.m(39949).exports
